.lls-custom-filter-icon-no-background{background-image:none!important;background-repeat:no-repeat}
.lls-home-page-event-campaign-wrapper{display:inline-block;padding-right:20px;margin-bottom:50px;float:left!important;clear:both}
.event-campaign-icons{background-repeat:no-repeat;display:block;margin:0 auto;width:48px;height:48px}
img.search-result-img{vertical-align: 0px !important;margin-right: 1px;}
ul.content-icons li.audio{background-position:left center;width:26px;height:18px;display:inline-block;float:left;margin-right:10px;background-image:url(../img/audio-icon.png)!important;background-repeat:no-repeat;background-color:transparent;background-size:18px}
.odd .bulk-operation-table-columns{width:350px;height:40px;border:solid;border-width:1px;background-color:#e0e0e0}
.form-item-operation #edit-operation{width:350px;margin-top:20px;margin-bottom:20px}
.even .bulk-operation-table-columns{width:350px;height:40px;border:solid;border-width:1px;background-color:#cccaca}
.bulk-operation-table-header{background-color:#d3d3d3}
.bulk-operation-table-selection{width:30px;height:40px;border:solid;border-width:1px;text-align:center}
.heroes_campaign_class{background-repeat:no-repeat;display:block;margin:0 auto;width:36px;height:36px}
.hero_story_hidden_file{width:0;height:0;overflow:hidden}
#hero-uploaded-image,.preview{width:190px;height:190px}
.warning-label{color:red}
#edit-field-assign-nation-chapter-und{height:150px}
section.module-featured-content .container.top-header{padding:0!important}
nav.module-navigation.navbar ul.nav li.dashboard > a{background-color:#9164ab;color:#fff}
section.module-hero-slider .slide-pager #pager a{outline:medium none}
.icon.small.blood-drop{background:url(../img/blood_icon.png) no-repeat right center;display:block;margin:0 auto;width:36px;height:36px;-webkit-background-size:100!important;-moz-background-size:100%!important;-o-background-size:100%!important;background-size:100%!important;-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important}
#email-subscription-form{vertical-align:middle!important}
body > header{z-index:100!important}
.article-content figure figcaption .fa.fa-picture-ofa.fa-picture-o{margin-right:5px}
@media (max-width: 767px) {
section.module-contact-card p.center-xs{width:260px;margin:20px auto 0;text-align:center!important}
section.module-shopping-cart-widget .widget-wrap .widget-container .shopping-list-container ul.shopping-list li .item-details .description p{width:175px;}
}
.pre_publish{border:1px solid #0F0!important;position:relative;z-index:10}
.ac_results li{line-height:40px;font-family:'proxima-nova',Helvetica,Arial,sans-serif!important}
section.module-search-bar .advanced-search .form-group input.form-autocomplete,section.module-search-results section.filters .search-filters .form-group .input-group input.form-control.form-autocomplete{background-image:none!important;padding-right:0!important;padding-left:5px!important}
.ac_results{border:1px solid #FFF!important;background-color:#fff;border-left:1px solid #f4f4f4;border-right:1px solid #f4f4f4;border-bottom:1px solid #f4f4f4;border-top:1px solid #fff;-webkit-box-shadow:0 4px 4px rgba(0,0,0,0.1);-moz-box-shadow:0 4px 4px rgba(0,0,0,0.1);box-shadow:0 4px 4px rgba(0,0,0,0.1);padding:0 5px}
.ac_results ul {overflow: hidden !important;}
.apachesolr_autocomplete.suggestion{font-weight:700!important;line-height:40px;cursor:default;overflow:hidden;font-size:16px}
.apachesolr_autocomplete.suggestion strong{font-weight:400!important}
.ac_odd{background-color:#fff}
.ac_over{background-color:#f4f4f4!important;color:#000!important}
.ac_over .apachesolr_autocomplete.message{color:#000!important}
.ac_even .apachesolr_autocomplete.message{font-weight:400!important;}
.ac_even .apachesolr_autocomplete.message strong {font-size:16px;}
div.ac_results li{font-size:16px;padding:0 10px;}
.apachesolr_autocomplete.message.count,.apachesolr_autocomplete.message{display:none!important}
.jp-audio{font-size:13px;color:#8d8d8d}
.figcaption .jp-audio{padding-right:5px}
.file-pdf strong i{padding-right:5px;color:#8d8d8d}
.fa-pdf-o{width:26px;height:20px;display:inline-block;float:left;margin-right:10px;background-image:url(../img/article-content.png);background-repeat:no-repeat;background-color:transparent;background-position:-78px 4px}
.workbench-info-block,.slide-pager .progress{display:none!important}
a.video-play .play{background-image:url(../img/play.png);width:45%;height:70%;position:absolute;z-index:100;top:16%;left:32%;display:inline-block;background-size:cover;background-size:76%;background-repeat:no-repeat}
.article-header .header-content p time.pubdate:before{content:none;margin:0}
.article-header .header-content p time:before{content:none;margin:0}
section.module-product-checkout ul.list-checkout li.item-checkout .thumb{overflow:hidden}
section.module-product-checkout ul.list-checkout li.item-checkout .thumb img{width:100%}
section.module-shopping-cart-widget .widget-wrap .widget-container .shopping-list-container ul.shopping-list li .item-details .thumbnail{overflow:hidden}
section.module-shopping-cart-widget .widget-wrap .widget-container .shopping-list-container ul.shopping-list li .item-details .thumbnail img{width:100%}
select,select.form-control{background:#f4f4f4 url(../img/dropdown-bg.png) no-repeat right 15px center!important}
@media (max-width: 767px) {
section.display-sm{display:block!important}
a.video-play .play{height:75%}
}
/*.article-content.x2-top .x4-top img{width:100%!important;height: auto;}*/
@media (min-width: 768px) and (max-width: 991px) {
section.display-sm{display:block!important}
}
@media (max-width: 420px){a.video-play .play {top: 20%;left: 38%;width: 36%;}}
@media (min-width: 768px){
    section.module-shopping-cart-widget .widget-wrap .widget-container .shopping-list-container ul.shopping-list li .item-details .description p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:300px;}
    section.module-shopping-cart-widget .widget-wrap .widget-container .shopping-list-container ul.shopping-list li .item-details .description{width:75%}
}
section.module-product-checkout ul.list-checkout li.item-checkout .cart-status p{font-weight:300;margin-top:22px}
#post-content .block-main .content > .profile,#post-content .block-main .content form.confirmation,#post-content .block-main .content form#user-login,#post-content .block-main .content > form{width:80%;margin:auto}
#post-content .block-main .content form.confirmation #edit-state{width:100px}
#post-content .block-main .content form.confirmation #edit-submit{margin-right:5px}
.warning.access{background-repeat:no-repeat;padding-left:25px;padding-top:20px;background-position-y:20px}
#post-content .tabs-wrapper{padding-top:20px}
.sub-navigation a[href*='#']:hover{color:#a0a0a0!important;cursor:default!important}
#mobile-navigation li span.down-arrow{display:inline-block;width:45px;height:35px;cursor:pointer;position:absolute;right:0px;margin-top:4px;z-index: 100;}
.no-items-text{border-top:1px solid #e5e5e5;padding:10px 0;position:relative}
/*---For tooltip---*/
[data-tooltip],.tooltip{position:relative;cursor:pointer}
[data-tooltip]:before,[data-tooltip]:after,.tooltip:before,.tooltip:after{position:absolute;visibility:hidden;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transition:opacity .2s ease-in-out,visibility .2s ease-in-out,-webkit-transform .2s cubic-bezier(0.71,1.7,0.77,1.24);-moz-transition:opacity .2s ease-in-out,visibility .2s ease-in-out,-moz-transform .2s cubic-bezier(0.71,1.7,0.77,1.24);transition:opacity .2s ease-in-out,visibility .2s ease-in-out,transform .2s cubic-bezier(0.71,1.7,0.77,1.24);-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);pointer-events:none}
[data-tooltip]:hover:before,[data-tooltip]:hover:after,[data-tooltip]:focus:before,[data-tooltip]:focus:after,.tooltip:hover:before,.tooltip:hover:after,.tooltip:focus:before,.tooltip:focus:after{visibility:visible;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}
.tooltip:before,[data-tooltip]:before{z-index:1001;border:6px solid transparent;background:transparent;content:""}
.tooltip:after,[data-tooltip]:after{z-index:1000;padding:8px;/*width:160px;*/background-color:#000;background-color:hsla(0,0%,20%,0.9);color:#fff;content:attr(data-tooltip);font-size:14px;line-height:1.2}
[data-tooltip]:before,[data-tooltip]:after,.tooltip:before,.tooltip:after,.tooltip-top:before,.tooltip-top:after{bottom:100%;left:50%}
[data-tooltip]:before,.tooltip:before,.tooltip-top:before{margin-left:-6px;margin-bottom:-12px;border-top-color:#000;border-top-color:hsla(0,0%,20%,0.9)}
[data-tooltip]:after,.tooltip:after,.tooltip-top:after{margin-left:-80px}
[data-tooltip]:hover:before,[data-tooltip]:hover:after,[data-tooltip]:focus:before,[data-tooltip]:focus:after,.tooltip:hover:before,.tooltip:hover:after,.tooltip:focus:before,.tooltip:focus:after,.tooltip-top:hover:before,.tooltip-top:hover:after,.tooltip-top:focus:before,.tooltip-top:focus:after{-webkit-transform:translateY(-12px);-moz-transform:translateY(-12px);transform:translateY(-12px)}
.tooltip-left:before,.tooltip-left:after{right:100%;bottom:50%;left:auto}
.tooltip-left:before{margin-left:0;margin-right:-12px;margin-bottom:0;border-top-color:transparent;border-left-color:#000;border-left-color:hsla(0,0%,20%,0.9)}
.tooltip-left:hover:before,.tooltip-left:hover:after,.tooltip-left:focus:before,.tooltip-left:focus:after{-webkit-transform:translateX(-12px);-moz-transform:translateX(-12px);transform:translateX(-12px)}
.tooltip-bottom:before,.tooltip-bottom:after{top:100%;bottom:auto;left:50%}
.tooltip-bottom:before{margin-top:-12px;margin-bottom:0;border-top-color:transparent;border-bottom-color:#000;border-bottom-color:hsla(0,0%,20%,0.9)}
.tooltip-bottom:hover:before,.tooltip-bottom:hover:after,.tooltip-bottom:focus:before,.tooltip-bottom:focus:after{-webkit-transform:translateY(12px);-moz-transform:translateY(12px);transform:translateY(12px)}
.tooltip-right:before,.tooltip-right:after{bottom:50%;left:100%}
.tooltip-right:before{margin-bottom:0;margin-left:-12px;border-top-color:transparent;border-right-color:#000;border-right-color:hsla(0,0%,20%,0.9)}
.tooltip-right:hover:before,.tooltip-right:hover:after,.tooltip-right:focus:before,.tooltip-right:focus:after{-webkit-transform:translateX(12px);-moz-transform:translateX(12px);transform:translateX(12px)}
.tooltip-left:before,.tooltip-right:before{top:3px}
.tooltip-left:after,.tooltip-right:after{margin-left:0;margin-bottom:-16px}
.view-all-survivors-view .pager li>a,.view-all-survivors-view .pager li>a:hover,.pager li>span{border:0;background-color:#fff;background:url(../img/cta-arrow-down.png) no-repeat right center}
.view-all-survivors-view .pager li>a:hover{text-decoration:underline}
.view-all-survivors-view .ajax-progress .throbber{background:none}
section.module-community .community-members ul li.pager-next.first.last{display:block;height:50px;line-height:50px;margin:30px 0;width:100%;position:relative;overflow:hidden;float:left;padding:0}
.pager-load-more li>a {
    border: none !important;
    padding-right: 15px;
    background: url('../img/cta-arrow-down.png') no-repeat right center;
}

.pager-load-more li>a:hover, .pager-load-more li>a:focus {
    border: none !important;
    background-color: #ffffff !important;
}
.pager-load-more {
    float: left;
    width: 100%;
    border-top: 1px solid #cccccc;
    padding-top: 20px !important;
    margin-top: 20px !important;
}

.social-links a .fa {
    font-size: 24px;
}
.social-links{margin-top:26px}
.social-links{margin:0}
.social-links {padding:0 3px}
.social-links a{color: #282828; text-align: center; padding: 5px;line-height: 27px; width: 35px; height: 35px;}
.social-links a span{font-size:20px;}

.lls_social_sharing_links a .fa {
    font-size: 24px;
}
.lls_custom_youtube_container
{
    width: 100%;
    float: right;
    position: relative;
}
.lls_custom_youtube_sizer
{
    width: 100%;
    padding-bottom: 56.25%;
}
.lls_custom_youtube_video_viewport
{
    width: 100%;
    height: 100%;
    position: absolute;
}
.lls_social_sharing_links{margin-top:26px}
.lls_social_sharing_links{margin:0}
.lls_social_sharing_links {padding:0 3px}
.lls_social_sharing_links a{color: #282828; text-align: center; padding: 5px;line-height: 27px; width: 35px; height: 35px;}
.lls_social_sharing_links a span{font-size:20px;}

.lls_social_sharing_links {display: inline-block; float: left;}
section.module-search-results section.filters .filter-icon.local, section.module-search-results section.filters .filter-icon.national{vertical-align: text-top}
@media (max-width: 767px) {
section.module-community .community-members ul > li img {
    height: 93px;
}
.module.module-get-support .support-block.contact div.content.contact{padding-top:0;}
}
@media (max-width: 1200px) {
    .canadian-publications.text-right {font-size: 12px !important;}
}
nav.module-navigation .collapsed-nav ul{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;}
h3.error-page-404-title{color:#c00 !important;}
div.error-page-404-body{  border:1px solid #dcd6c2;  padding: 15px 20px;margin: 0 0 0 60px;border-radius: 10px;width:auto;}
.messages.error{display:none !important}
div.has-dropdown {position:relative \9;z-index:0 \9;}
div.has-dropdown select {z-index:1 \9;}
div.has-dropdown:before {display:block \9;position:absolute \9;content:'';right:42px \9;top:37px \9;height:2.2em \9;width:1.3em \9;margin:2px \9;background:#f4f4f4;z-index:5;}
div.products-container div.col-lg-3 div.has-dropdown:before {right:37px \9;top:2px \9;}
div.products-container div.col-lg-5 div.has-dropdown:before {right:90px \9;top:2px \9;}
div.form_submit_hero_stories div.col-md-6 div.has-dropdown:before {right:90px \9;top:2px \9;}
.checkout-form div.col-md-4 div.has-dropdown:before {right:37px \9;top:2px \9;}
.checkout-form div.col-md-3 div.has-dropdown:before {right:37px \9;top:2px \9;}
.lls_custom_article_content {padding: 20px;}
.lls_content_usage_container {margin: 40px;}
.lls_content_usage_table {width: 100%; margin-top: 20px; margin-bottom: 20px}
.lls_content_usage_table_heading_row {background-color: #e0e0e0}
.lls_content_usage_table_heading {width: 25%}
@media (max-width: 767px){.member-block{z-index: 10;position: relative;} section.module-profile-cards article.leadership-member.collapsed:after, section.module-profile-cards article.leadership-member.expanded:after {cursor:pointer;z-index: 5;}}
.product-image img.bg-cover {width: 100%;}
#checkout-form #salutation{padding-right:45px;}
.chapter-survivor-stories {margin: 0 !important;}
.products.published {height: 452px;}
.jumptarget:before {content:"";display:block;height:100px;margin:-100px 0 0;}
.chapters li.contact .contact-wrapper{min-height: 130px}
section.module-calendar-event .description{height:auto !important;}
section.module-calendar-event{padding-bottom: 0px !important; padding-top: 0px !important;}
header.no-image + div.print-header + section.module-calendar-event{margin-top: 0px !important;}
section.module-feature-card ul.feature-card li a.feature-card-block{background-position: top left !important;}
section.module-featured-content ul.slides-container li a {background-position: center;}
/*:root .slide { position:relative \0/IE9; }*/
. ie10 .slide { position:relative !important; }
_:-ms-fullscreen, :root . ie11up .slide{ position:relative !important; }